/* snsmk v4 login.css */

.login_screen{
  background-position: center center;
  background-size: cover;
  background-color: #EEE;
  width: 100%;
  height: 100%;
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
}

.login_screen img{
  object-fit: cover;
  object-position: center center;
  width: 100%;
  height: 100%;
}

.login_screen .entry_frame{
  padding: 20px;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  border: 1px solid #DDD;
  border-radius: 15px;
  background-color: #FFF;
  width: 100%;
  text-align: center;
}

.login_screen .entry_frame.member_login{
  max-width: 370px;
  max-height: 380px;
}

.login_screen .entry_frame.join_member{
  max-width: 370px;
  max-height: 470px;
}

.login_screen .entry_frame .title{
  margin-top: 47px;
  font-size: 19px;
  font-weight: bold;
}

.login_screen .entry_frame .entry_body{
  margin-top: 50px;
}

.login_screen .entry_frame.join_member .entry_body{
  margin-top: 45px;
}

.login_screen .entry_frame .entry_body .sub_title{
  font-weight: bold;
  font-size: 17px;
  margin-bottom: 25px;
}

.login_screen .entry_frame .entry_body .column{
  margin-top: 20px;
}

.login_screen .entry_frame .entry_body .column .regist_mailaddr{
  padding-top: 10px;
  padding-bottom: 7px;
  font-size: 15px;
  font-weight: bold;
}

.login_screen .entry_frame .entry_body input[type=text],
.login_screen .entry_frame .entry_body input[type=password]{
  border: 1px solid #DDD;
  border-radius: 8px;
  padding: 8px;
  width: 73%;
  font-size: 14px;
}

.login_screen .entry_frame .entry_body .btn_area{
  margin-top: 50px;
}

.login_screen .entry_frame .entry_body .agreement_area{
  margin-top: 35px;
}

.login_screen .entry_frame .entry_body .agreement_area input[type=checkbox]{
  top: 1px;
}

.login_screen .entry_frame .entry_body .agreement_area label{
  font-size: 13px;
}

.login_screen .entry_frame .entry_body .btn_area.join_member{
  margin-top: 30px;
}

.login_screen .entry_frame .entry_body .reminder_link{
  margin-top: 20px;
}

.login_screen .entry_frame .entry_body .reminder_link a{
  font-size: 11px;
}

@media screen and ( max-width: 800px ) {
  
  .login_screen .entry_frame{
    max-width: 400px;
    max-height: 400px;
    width: 70%;
  }
  
  .login_screen .entry_frame.member_login{
    max-width: 400px;
    max-height: 440px;
    width: 70%;
  }
  
  .login_screen .entry_frame.join_member{
    max-width: 400px;
    max-height: 530px;
    width: 70%;
  }
  
  .login_screen .entry_frame .title{
    margin-top: 55px;
    font-size: 21px;
  }
  
  .login_screen .entry_frame .entry_body .sub_title{
    font-size: 20px;
  }
  
  .login_screen .entry_frame .entry_body .column{
    margin-top: 25px;
  }
  
  .login_screen .entry_frame .entry_body .column .regist_mailaddr{
    padding-top: 12px;
    padding-bottom: 12px;
    font-size: 17px;
  }
  
  .login_screen .entry_frame .entry_body input[type=text],
  .login_screen .entry_frame .entry_body input[type=password]{
    padding: 12px;
    width: 73%;
    font-size: 19px;
  }
  
  .login_screen .entry_frame .entry_body .agreement_area{
    margin-top: 40px;
  }
  
  .login_screen .entry_frame .entry_body .agreement_area input[type=checkbox]{
    top: 0px;
  }
  
  .login_screen .entry_frame .entry_body .agreement_area label{
    font-size: 18px;
  }
  
  .login_screen .entry_frame .entry_body .btn_area.join_member{
    margin-top: 40px;
  }
  
  .login_screen .entry_frame .entry_body .reminder_link{
    margin-top: 35px;
  }
  
  .login_screen .entry_frame .entry_body .reminder_link a{
    font-size: 14px;
  }
  
}
